FOOTER
{
	background-color: #424747 !important;
	color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
FOOTER A
{
	color: #69CAD3;
}
.navbar-default .navbar-nav > .active > A, .navbar-default .navbar-nav > .active > A:hover, .navbar-default .navbar-nav > .active > A:focus
{
	color: #75C3DA;
	background-color: transparent;
	border-bottom: 2px solid #CA9A2A;
	height: 49px;
}
